Bug 974516 - [RHSC] - stop radio button gets disappeared if all the services in a server are stopped.
[RHSC] - stop radio button gets disappeared if all the services in a server a...
Status: CLOSED WONTFIX
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhsc (Show other bugs)
2.1
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: Kanagaraj
RamaKasturi
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-14 06:38 EDT by RamaKasturi
Modified: 2016-04-18 06:06 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-03-27 07:33:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 16441 None ABANDONED webadmin: disabling gluster swift action radioboxes Never

  None (edit)
Description RamaKasturi 2013-06-14 06:38:23 EDT
Description of problem:
stop radio button gets disappeared if all the services in a server are stopped.

Version-Release number of selected component (if applicable):
rhsc-2.1.0-0.bb3.el6rhs.noarch
glusterfs-3.4.0.9rhs-1.el6rhs.x86_64
vdsm-4.10.2-22.3.el6rhs.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Stop all the services all the servers which are present in a cluster.
2. Now click on the manage button in the clusters general subtab.
3.

Actual results:
Stop radio buttons disappears of the servers in which the services are stopped.

Expected results:
Stop radio buttons should be disabled and should not disappear of the servers in which the services are stopped.

Additional info:
Comment 2 Sudhir D 2013-10-10 07:48:01 EDT
Does the button reappear after the services are started?
Comment 3 RamaKasturi 2013-10-10 08:07:58 EDT
This is a bug related to SWIFT services. We do not have this feature for corbett.
Comment 4 Sahina Bose 2015-03-27 07:33:18 EDT
Not applicable anymore as we're not supporting Swift services

Note You need to log in before you can comment on or make changes to this bug.